Bug 1419274 - new pypolicyd-spf needs logwatch update
Summary: new pypolicyd-spf needs logwatch update
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch
Version: 28
Hardware: All
OS: Linux
unspecified
urgent
Target Milestone: ---
Assignee: Jan Synacek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-04 16:30 UTC by Harald Reindl
Modified: 2019-01-05 02:00 UTC (History)
6 users (show)

Fixed In Version: logwatch-7.5.0-1.fc30
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-04 11:23:48 UTC
Type: Bug


Attachments (Terms of Use)

Description Harald Reindl 2017-02-04 16:30:38 UTC
after pypolicyd-spf-2.0.1-1.fc24.noarch logwatch spits out every logmessage since upstream changed the logformat leading in mebabytes large logwatch-mails

 **Unmatched Entries**
        3   Feb  3 17:08:42 mail-gw policyd-spf[9522]: prepend Received-SPF: Pass (mailfrom) identity=mailfrom; client-ip=xx.xx.xx.xx; helo=example.com; envelope-from=sender@example.com; receiver=rcpt@examle.com
        3   Feb  3 17:08:38 mail-gw policyd-spf[9522]: prepend Received-SPF: Pass (mailfrom) identity=mailfrom; client-ip=xx.xx.xx.xx; helo=example.com; envelope-from=sender@example.com; receiver=rcpt@examle.com
        3   Feb  3 17:08:36 mail-gw policyd-spf[9522]: prepend Received-SPF: Pass (mailfrom) identity=mailfrom; client-ip=xx.xx.xx.xx; helo=example.com; envelope-from=sender@example.com; receiver=rcpt@examle.com
        3   Feb  3 17:08:39 mail-gw policyd-spf[9522]: prepend Received-SPF: Pass (mailfrom) identity=mailfrom; client-ip=xx.xx.xx.xx; helo=example.com; envelope-from=sender@example.com; receiver=rcpt@examle.com
        3   Feb  3 17:09:33 mail-gw policyd-spf[8912]: prepend Received-SPF: Pass (mailfrom) identity=mailfrom; client-ip=xx.xx.xx.xx; helo=example.com; envelope-from=sender@example.com; receiver=rcpt@examle.com

Comment 1 Harald Reindl 2017-02-04 16:31:45 UTC
see https://bugzilla.redhat.com/show_bug.cgi?id=1374925#c35

Comment 2 Anthony Messina 2017-03-29 14:53:22 UTC
This also affects F25

Comment 3 Fedora End Of Life 2017-07-26 00:14:36 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 4 Anthony Messina 2017-07-30 05:34:45 UTC
This affects F26 as well, please update the version.

Comment 5 Anthony Messina 2017-12-17 17:25:57 UTC
This affects F27 as well, please update the version.

Comment 6 Fedora End Of Life 2018-05-03 07:52:56 UTC
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 7 Ben Cotton 2018-11-27 15:54:51 UTC
This message is a reminder that Fedora 27 is nearing its end of life.
On 2018-Nov-30  Fedora will stop maintaining and issuing updates for
Fedora 27. It is Fedora's policy to close all bug reports from releases
that are no longer maintained. At that time this bug will be closed as
EOL if it remains open with a Fedora  'version' of '27'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 27 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 8 Harald Reindl 2019-01-05 02:00:07 UTC
amazing - reported for F24 and fixed somewhere in the future in F30... WTF


Note You need to log in before you can comment on or make changes to this bug.